org.deidentifier.arx.gui.view.impl.wizard

## Interface HierarchyWizard.HierarchyWizardView

All Known Implementing Classes:
  HierarchyWizardEditor, HierarchyWizardEditorGroup, HierarchyWizardEditorInterval, HierarchyWizardEditorRange, HierarchyWizardPageBuilder, HierarchyWizardPageDate, HierarchyWizardPageIntervals, HierarchyWizardPageOrder, HierarchyWizardPageRedaction

Enclosing class:
  HierarchyWizard<T>

    public static interface HierarchyWizard.HierarchyWizardView

Updateable part of the wizard.

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `update()` Update.

### Method Detail

#### update

    void update()

Update.